.content{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-bottom: 100px;
  .menu__mobile{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    svg {
      cursor: pointer;
      width: 22px;
      height: 22px;
      fill: #2b5ede;
      transition-duration: 500ms;
      transition-property: fill;
      margin-right: 10px;
      margin-bottom: 3px;
      &:hover{
        fill: #000;
      }
    }
    color: #2655d4;
    font-family: 'Geometria Bold';
    font-size: 14px;
    font-weight: 700;
    line-height: 15px;
  }
}
@media(max-width: 1375px){
  .content .menu__mobile{
    display: flex;
    align-items: center;
    z-index: 999999;
    top: 20px;
    left: 10px;
  }

}
